Cursos Servidores con Centos 6
Sistema Operativo ALDOS
MongoDB Banner
Curso PHP
Dezoft

Si algunos de nuestros foros, manuales, ALDOS, paquetería o proyectos te han resultado de ayuda, apreciaremos mucho nos apoyes con un donativo.

 Índice > Todo acerca de Linux > Redes y Servidores Nuevo tema Publicar Respuesta
 ayuda tengo un error en php
Tema anterior Tema siguiente
   
AlejandroR25
Publicado en 20/04/18 01:20 (Leído 580 veces)  

Nuevo
confused
Forum User

Inscrito: 20/04/18 Publicaciones: 1
al parecer la versión del apache se actualizo, primero me mandaba un msj al identificar la versión del mismo, que no coincidía con la versión que estaba instalada y despues me marco esto:


PHP Startup: Unable to load dynamic library '/usr/lib64/php/modules/apc.so' - /usr/lib64/php/modules/apc.so: cannot open shared object file: No such file or directory in Unknown on line 0
PHP 5.6.35 (cli) (built: Apr 4 2018 20:11:51)

podrian ayudarme por favor

 
Perfil
 Citar
Joel Barrios Dueñas
Publicado en 24/04/18 04:52  

Admin
Site Admin

Inscrito: 17/02/07 Publicaciones: 1657
País:Mexico
Significa que probablemente tienes mezcladas versiones de paquetes de PHP de distintos repositorios.

Específicamente el paquete problema contigo es: php-pecl-apcu-bc o bien php-pecl-apcu.

Si tienes lo repos de AL-Server y EPEL, desactiva el de EPEL y desintala php-pecl-apcu-bc o bien desinstala apcu-panel y php-pecl-apcu e instala los AL-Server. AL-Server no distribuye php-pecl-apcu-bc.
 
Perfil Sitio Web
 Citar
Contenido generado en: 0,06 segundos Nuevo tema Publicar Respuesta
 Todas las horas son UTC. Hora actual 06:38 .
Tema normal Tema normal
Tema persistente Tema persistente
Tema cerrado Tema cerrado
Nueva publicación Nueva publicación
Persistente con nueva publicación Persistente con nueva publicación
Cerrado con nueva publicación Cerrado con nueva publicación
Ver publicaciones anónimas 
Usuarios anónimos pueden publicar 
Se permite HTML Filtrado 
Contenido censurado